local L = BigWigs:NewBossLocale("Ichoron", "frFR")
if L then
L["bubbleEnded_message"] = "Bulle protectrice disparue"
L["bubble_message"] = "Bulle protectrice en place"

end

local L = BigWigs:NewBossLocale("Portals", "frFR")
if L then
L["next_portal"] = "Portail %d"
L["portal_message120s"] = "Portail %d dans ~120 sec. !"
L["portal_message15s"] = "Portail %d dans ~15 sec. !"
L["portal_message95s"] = "Portail %d dans ~95 sec. !"
L["portal_opened"] = "Portail %d ouvert"
L["portals"] = "Portails"
L["portals_desc"] = "Information concernant les portails après qu'un boss soit vaincu."

end

local L = BigWigs:NewBossLocale("Xevozz", "frFR")
if L then
L["sphere_message"] = "Invoque une sphère éthérée"

end

